package com.rhinemann.project;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.widget.Button;

public class About extends AppCompatActivity {
    Button Home;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_about);

        Home = findViewById(R.id.home);

        Home.setOnClickListener(view -> {
            Intent intent = new Intent(About.this, HomeScreen.class);
            startActivity(intent);
        });
    }
}